stacktable.js 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1682869 漏洞类型 跨站脚本
发布时间 2019-07-29 更新时间 2019-08-01
CVE编号 CVE-2019-1020008 CNNVD-ID CNNVD-201907-1451
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201907-1451
|漏洞详情
stacktable.js是一款用于处理、显示表格的jQuery插件。 stacktable.js 1.0.4之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:github.com

链接:https://github.com/WebFirst/stacktable.js/security/advisories/GHSA-r9j3-hgxr-75xg


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-1020008